<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='smzy';

$app_intro= '
每天千篇一律的工作有没有让你感到厌倦？
<br />
你是否也向往那些带有神秘色彩的职业？
<br />
其实，从事那些神秘职业原本也都是些普通人，
<br />
测试一下，看看你的将来有可能从事那种神秘职业呢？
';

if($_POST['t_name']&&$_COOKIE['v_o_t_'])
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';